package J20250807.annoation;

/**
 * @author WanJl
 * @version 1.0
 * @title Student
 * @description
 * @create 2025/8/7
 */
public class Student extends Person{

    @MyTest
    public String name;

    public void show(){
        System.out.println("学生....方法....");
    }
}
